.modal {
  background: #fff;
  width: 500px;
  height: 600px;
  border-radius: 15px;
  padding: 20px;
  z-index: 100;
}

.order-modal {
  background: #fff;
  width: 60%;
  border-radius: 15px;
  padding: 20px;
  z-index: 100;
  @apply
  flex
  flex-col
  justify-between
}

.orders-modal {
  background: #fff;
  border-radius: 15px;
  width: 400px;
  max-height: 500px;
  padding: 20px;
  z-index: 100;
  overflow-x: scroll;
  @apply
  flex
  flex-col
  justify-between
}

.orders-modal::-webkit-scrollbar {
  display: none;
}


.modal_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: center;
  background-color: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(4px);
  z-index: 100;
}

.progresses{
  display: flex;
  align-items: center;
}

.line{
  width: 120px;
  height: 6px;
  background: #63d19e;
}

 
.steps{
  display: flex;
  background-color: #63d19e;
  color: #fff;
  font-size: 13px;
  width: 70px;
  height: 50px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  z-index: 100;
}

@media screen and (max-width: 768px) {
  .order-modal, .orders-modal {
    width: 90%;
  }
}